locked
how to install OAuth library in webmatrix3. the error occur you need 2.8... current nuget package is 2.6... RRS feed

  • Question

  • User1493762548 posted

    hi all,

           i want to install OAuth library in bakery template site so that account registration can be done like starter site.it does not install from nuget .nuget version error occur.i also applied wild attempt to delete the bin folder of bakery site and copy the bin folder of starter site .but the site did not start successfully. please help.

    Saturday, July 2, 2016 7:30 AM

Answers

  • User1493762548 posted

    thanks mike there was difference in the web.config files of bakery and starter sites .i replaced the bin folder and web.config files the bakery with starter site .it started working.

    • Marked as answer by Anonymous Thursday, October 7, 2021 12:00 AM
    Sunday, July 3, 2016 12:47 AM

All replies

  • User-821857111 posted

    You should only need to copy the OAuth dlls to the bin folder.

    Saturday, July 2, 2016 7:54 PM
  • User1493762548 posted

    thanks mike there was difference in the web.config files of bakery and starter sites .i replaced the bin folder and web.config files the bakery with starter site .it started working.

    • Marked as answer by Anonymous Thursday, October 7, 2021 12:00 AM
    Sunday, July 3, 2016 12:47 AM